Re: [xwiki-users] How to using prototype 1.5 in xe1.3

2008-03-16 Thread Vo Kim Khanh
so,using prototype 1.5 in XE 1.3 is impossible and I must wait for XE 1.4 to do this. Is there another way? Any help would be greatly appreciated. If there is no way, when is XE 1.4 released? 2008/3/15, Vo Kim Khanh [EMAIL PROTECTED]: Hi everybody! I see a problem with prototype 1.5. I use

Re: [xwiki-users] How to using prototype 1.5 in xe1.3

2008-03-15 Thread Jean-Vincent Drean
Hi, The prototype version bundled with XE1.3 is prototype 1.4. We're on the way to upgrade prototype to version 1.6 with XE1.4. JV. On Sat, Mar 15, 2008 at 4:09 AM, Vo Kim Khanh [EMAIL PROTECTED] wrote: Hi everybody! I see a problem with prototype 1.5. I use TableKit in XWiki which was

[xwiki-users] How to using prototype 1.5 in xe1.3

2008-03-14 Thread Vo Kim Khanh
Hi everybody! I see a problem with prototype 1.5. I use TableKit in XWiki which was written by prototype 1.5. When I run, it display error message: Stack Overflow. Please help me! KhanhVk. ___ users mailing list users@xwiki.org